/* ++ Mobile CSS for Bargaintown ++ */
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
/* ++ html elements ++ */
body { color: #333; }
h1, h2, h3 { font-family: "montserrat"; }
a:link, a:visited { color: #1a2574; text-decoration: none; }

/* ++ navigation items ++ */
/* primary category  */
nav#mz_primaryNav ul li.mm_navTitle, nav.mz_secondaryNav ul li.mm_navTitle { font-family: "montserrat"; }
nav#mz_primaryNav ul li a:link, nav#mz_primaryNav ul li a:visited, nav.mz_secondaryNav ul li a:link, nav.mz_secondaryNav ul li a:visited { 
	background: #1D2B83 url("../images/mobile/arrow_large.png") no-repeat scroll right 50%; 
	color: #fff; 
	font-family: "montserrat"; 
	text-transform: uppercase; 
}
nav#mz_primaryNav ul li a:hover, nav#mz_primaryNav ul li a:active, nav.mz_secondaryNav ul li a:hover, nav.mz_secondaryNav ul li a:active, nav#mz_primaryNav ul li a.special_offers { background-color: #D52920; }
nav#mz_primaryNav ul li, nav.mz_secondaryNav ul li { border-bottom: 1px solid #141d58; border-top: 1px solid #2537a8; }
nav#mz_primaryNav ul li:last-child { display: none; }
/* ++ footer area content ++ */
#mz_footerLinks { background: rgba(0, 0, 0, 0) url("../images/brickwall.png") repeat scroll 0 0; border: 0; margin: 0; }
#mz_footerLinks ul li h2 { text-transform: uppercase; }
ul#mz_networks { margin-top: 0; }
ul#mz_networks { background: #666; color: #fff; }
ul#mz_networks li a { color: #fff; }
/* button styles */
fieldset.mz_keywordSearch a:link { 
	background: #ee2e24 url(../images/mobile/icon_search.png) no-repeat;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px; 
	font-family: "montserrat";
	text-transform: uppercase; 
	}
fieldset.mz_keywordSearch a:hover { background: #ee2e24 url(../images/mobile/icon_search.png) no-repeat; opacity: .9;  }
fieldset.mz_keywordSearch {	
	-webkit-border-radius: 3px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius: 3px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-radius: 3px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;   }
a#mz_btn_giant:link, a#mz_btn_giant:visited { 
	background: #EE2E24; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: "montserrat";
	text-transform: uppercase; 
}
a#mz_btn_giant:hover, a.mz_btnPrimary:hover, #mz_form fieldset input.mz_btnPrimary:hover { background: #EE2E24; opacity: .9; }
a.mz_btnPrimary:link, a.mz_btnPrimary:visited, #mz_form fieldset input.mz_btnPrimary { 
	background: #EE2E24; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: "montserrat";
	}
/*product Icons*/

/*Cart*/
##mz_cartProgress ul li.completed {
  border-bottom: 10px solid #1a2674;
}
#mz_cartProgress ul li.active {
  border-bottom: 10px solid #ee2e24;
}
